Summary: Extra files for the GIMP.
Name: gimp-data-extras
Version: 1.2.0
Release: 8
License: GPL
Group: Applications/Multimedia
URL: http://www.gimp.org/
Source: ftp://ftp.gimp.org/pub/gimp/unstable/v1.1.23/%{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{root}
BuildArchitectures: noarch
BuildRequires: gimp-devel

%description
Patterns, gradients, and other extra files for the GIMP.


%prep
%setup

%build
%configure
make

%install
make GIMP_DATA_DIR=$RPM_BUILD_ROOT/`gimp-config --gimpdatadir` \
      prefix=$RPM_BUILD_ROOT/usr install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-, root, root)
/usr/share/gimp/*

%changelog
* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Dec 23 2002 Matt Wilson <msw@redhat.com> 1.2.0-7
- rebuild in new collection

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Mon Feb 25 2002 Than Ngo <than@redhat.com> 1.2.0-4
- rebuild in new enviroment

* Wed Jan 09 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Mon Aug 27 2001 Trond Eivind Glomsrd <teg@redhat.com> 1.2.0-2
- s/Copyright/License/
- Use %%{_tmppath}
- Add gimp-devel as a build dependency (#44744)

* Mon Dec 25 2000 Matt Wilson <msw@redhat.com>
- 1.2.0

* Thu Jul 13 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Mon Jun 19 2000 Matt Wilson <msw@redhat.com>
- defattr root

* Sun May 28 2000 Matt Wilson <msw@redhat.com>
- pass GIMP_DATA_DIR to make install target so we get in the buildroot

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 4)

* Mon Mar 15 1999 Matt Wilson <msw@redhat.com>
- packaged for rawhide

* Fri Sep 11 1998 Cristian Gafton <gafton@redhat.com>
- packaged for 5.2
